Frage Die neueste Version von Firefox wird in Linux Mint nicht funktionieren


Seit gestern startet Firefox nicht mehr, wenn ich auf das Icon klicke. Ich betreibe Linux Mint 14 in VirtualBox. Ich denke, es versucht, auf Version 39.0.3 zu aktualisieren.
In einem Terminal bekomme ich

Firefox-Safe-Modus
  Fehler: Plattformversion '39 .0.3 'ist nicht kompatibel mit minVersion> = 39.0 maxVersion <= 39.0

Kann ich etwas tun (eine Konfigurationsdatei aktualisieren?), Damit das funktioniert?
Danke für jede Hilfe


1
2017-08-07 21:53


Ursprung




Antworten: